#-------------------------------------------------
#
# Project created by Tektronix Course Editor 09/29/2015 14:51:01
#
#-------------------------------------------------


.workspace
    .labs
        .lab
            name : Charge_Storage_in_Capacitors
            path : Charge_Storage_in_Capacitors/Charge_Storage_in_Capacitors/Charge_Storage_in_Capacitors
            instructor : Cosmin Iorga
            create_date : 08-23-2015
            notes : Transient effects and charge storage in capacitors
            uuid : {48bb0f1a-ed0c-40fc-b249-816c45e26860}
            test_csv : 
        .enlab
    .endlabs
    .courses
    .endcourses
    .packages
        .package
            name : Charge_Storage_in_Capacitors
            instructor : Cosmin Iorga
            create_date : 09-29-2015
            notes : 
            uuid : {08a7491c-932e-4809-9659-ad6113efb29a}
            .courses
                .course
                    name : Charge_Storage_in_Capacitors
                    instructor : Cosmin Iorga
                    create_date : 09-29-2015
                    notes : 
                    uuid : {6453cf35-c234-4722-89e1-11691a364856}
                    .labs
                        .lab
                            name : Charge_Storage_in_Capacitors
                            path : Charge_Storage_in_Capacitors/Charge_Storage_in_Capacitors/Charge_Storage_in_Capacitors
                            instructor : Cosmin Iorga
                            create_date : 08-23-2015
                            notes : Transient effects and charge storage in capacitors
                            uuid : {48bb0f1a-ed0c-40fc-b249-816c45e26860}
                            test_csv : 
                        .enlab
                    .endlabs
                .endcourse
            .endcourses
        .endpackage
    .endpackages
.endworkspace
